<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <scenes>
        <!--Sale Input Pic Collection View Controller-->
        <scene sceneID="GpQ-3A-pd9">
            <objects>
                <collectionViewController storyboardIdentifier="SaleInputPicCollectionViewController" id="qgb-tB-Hvh" customClass="SaleInputPicCollectionViewController" sceneMemberID="viewController">
                    <collectionView key="view" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" id="jdx-se-vyN">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <collectionViewFlowLayout key="collectionViewLayout" minimumLineSpacing="10" minimumInteritemSpacing="10" id="Trd-2Q-pij">
                            <size key="itemSize" width="152" height="111"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="5" minY="5" maxX="5" maxY="0.0"/>
                        </collectionViewFlowLayout>
                        <cells>
                            <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="saleInputCollection" id="UND-xE-2uC" customClass="SaleInputPicCollectionViewCell">
                                <rect key="frame" x="5" y="5" width="152" height="111"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                                    <rect key="frame" x="0.0" y="0.0" width="152" height="111"/>
                                    <autoresizingMask key="autoresizingMask"/>
                                    <subviews>
                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" restorationIdentifier="saleInputCollection" image="SystemImage.png" translatesAutoresizingMaskIntoConstraints="NO" id="joQ-K1-fla">
                                            <rect key="frame" x="0.0" y="0.0" width="152" height="111"/>
                                        </imageView>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                </view>
                                <color key="backgroundColor" red="0.90196079019999997" green="0.90196079019999997" blue="0.90196079019999997" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="joQ-K1-fla" secondAttribute="bottom" id="6vL-nq-IUF"/>
                                    <constraint firstAttribute="trailing" secondItem="joQ-K1-fla" secondAttribute="trailing" id="JEP-Mb-Shp"/>
                                    <constraint firstItem="joQ-K1-fla" firstAttribute="top" secondItem="UND-xE-2uC" secondAttribute="top" id="Yj2-mQ-lzV"/>
                                    <constraint firstItem="joQ-K1-fla" firstAttribute="leading" secondItem="UND-xE-2uC" secondAttribute="leading" id="l0h-b2-jWd"/>
                                </constraints>
                                <connections>
                                    <outlet property="img" destination="joQ-K1-fla" id="j2w-VW-mdl"/>
                                </connections>
                            </collectionViewCell>
                        </cells>
                        <connections>
                            <outlet property="dataSource" destination="qgb-tB-Hvh" id="MyT-rg-xAs"/>
                            <outlet property="delegate" destination="qgb-tB-Hvh" id="juT-tP-zPK"/>
                        </connections>
                    </collectionView>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
                    <connections>
                        <outlet property="flowLayout" destination="Trd-2Q-pij" id="IKg-Yk-ly7"/>
                    </connections>
                </collectionViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="DKF-sh-ypk" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="380.5" y="396.5"/>
        </scene>
        <!--Gallery View Controller-->
        <scene sceneID="4Z6-OH-B65">
            <objects>
                <viewController storyboardIdentifier="GalleryViewController" id="rm8-V5-EVg" customClass="GalleryViewController" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="wy5-p4-xhZ"/>
                        <viewControllerLayoutGuide type="bottom" id="Cv9-Ln-GQj"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="QTh-Hz-iWo">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" pagingEnabled="YES" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="iLv-2C-69d">
                                <rect key="frame" x="0.0" y="20" width="375" height="647"/>
                                <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="SWI-Tr-Zbj">
                                    <size key="itemSize" width="50" height="50"/>
                                    <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                    <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                    <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                </collectionViewFlowLayout>
                                <cells>
                                    <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="GalleryCollectionViewCell" id="EF1-aZ-uFT" customClass="GalleryCollectionViewCell">
                                        <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                        <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                        <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                                            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                        </view>
                                        <color key="backgroundColor" red="0.90196079019999997" green="0.90196079019999997" blue="0.90196079019999997" alpha="1" colorSpace="calibratedRGB"/>
                                    </collectionViewCell>
                                </cells>
                                <connections>
                                    <outlet property="dataSource" destination="rm8-V5-EVg" id="t5k-BY-d6D"/>
                                    <outlet property="delegate" destination="rm8-V5-EVg" id="kjj-Aq-8GX"/>
                                </connections>
                            </collectionView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="iLv-2C-69d" firstAttribute="top" secondItem="wy5-p4-xhZ" secondAttribute="bottom" id="YpL-Cd-Fl9"/>
                            <constraint firstItem="Cv9-Ln-GQj" firstAttribute="top" secondItem="iLv-2C-69d" secondAttribute="bottom" id="dQW-QU-F7P"/>
                            <constraint firstAttribute="trailing" secondItem="iLv-2C-69d" secondAttribute="trailing" id="nSl-LU-rGK"/>
                            <constraint firstItem="iLv-2C-69d" firstAttribute="leading" secondItem="QTh-Hz-iWo" secondAttribute="leading" id="zeu-xo-BjU"/>
                        </constraints>
                    </view>
                    <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
                    <connections>
                        <outlet property="collectionView" destination="iLv-2C-69d" id="kKU-TP-rG3"/>
                        <outlet property="flowLayout" destination="SWI-Tr-Zbj" id="L7J-Ha-Zks"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="KoZ-kH-FlJ" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="921.5" y="461.5"/>
        </scene>
    </scenes>
    <resources>
        <image name="SystemImage.png" width="320" height="147"/>
    </resources>
</document>
